> For the complete documentation index, see [llms.txt](https://docs.zenlytic.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.zenlytic.com/developers-beta/api-reference/welcome-to-the-zenlytic-api/getting-started.md).

# Getting started

{% stepper %}
{% step %}

### Create a personal access token

See Overview for how to create one from your user menu.
{% endstep %}

{% step %}

### Check your token's scope

Call `GET /me` with your new token. It returns your organization and the workspaces the token can see — one workspace for an admin-scoped token, or every workspace in the organization for an org admin token.
{% endstep %}

{% step %}

### Make your first request

Org admin token: call `GET /workspaces` to list every workspace in your organization. Admin token: call `GET /workspaces/{workspace_id}/groups` for a workspace your token can see.
{% endstep %}
{% endstepper %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.zenlytic.com/developers-beta/api-reference/welcome-to-the-zenlytic-api/getting-started.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
